h2
{
	font-family: Verdana, sans-serif; font-size:12pt; font-weight: normal;
}

td,label
{
	font-family: "Verdana", sans-serif; font-size:9pt; font-weight: normal;
}

textarea
{
	font-family: Consolas, sans-serif; font-size:10pt;
}

button
{
	font-family: "Source Sans Pro", sans-serif;
	padding: 2px 20px;
	font-size: 14px;
	color: #298585;
}

input[type="number"] 
{ 
	font-family: Consolas, sans-serif; font-size: 14px; 
}

@font-face {
	font-family: broadway_flat;
	src: url(./my_resources/fonts/broadway_flat.ttf);
}

@font-face {
	font-family: bombardier;
	src: url(./my_resources/fonts/bombardier.ttf);
}
